body {
padding: 0px;
margin: 0px;
}
nav {
display:block;
padding: 0px;
margin: 0px;
}
nav ul li {
float:left;
list-style-type:none;
}
nav ul li a {
text-decoration:none;
}
nav.topnav ul li:hover ul {

}
nav.topnav {
margin:0 0 27px;
width:100%;
float:left;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight:normal;
font-size:100%;
line-height:auto;
}
nav.topnav ul {
z-index:10;
padding: 0px;
margin: 0px;
}
nav.topnav ul li a {
background-color: #ffffff;
color:#009898;
padding: 0px;
    margin: 0px;
display:block;
min-height:18px;
    border: 0;
}
nav.topnav ul li a:hover, nav.topnav ul li a.active {
color:#fff;
}
nav.topnav li {
float:left;
width:100%;
background: none;
}
.js nav.topnav {
display:none;
}
#toggle-nav {
font-size:18px;
    /* background-color: #a62a38; */
    /* background-color: #193553; */
display:block;
position:absolute;
left:0;
top:40px;
padding:12px 0% 12px 0%;
height:18px;
color:white;
text-align: center;
cursor:pointer;
line-height: 17px;
font-weight:normal;
    text-transform: uppercase;
    width: 30px;

}


#toggle-nav.layout1 div {
	font-size: 32px !important;
	background-color: #F3ECE2;
	left: 15px;
}

#toggle-nav div {
    font-size: 16px; /* old 32px */ 	 
    position: absolute;
    left: 0px;
    top: 0px;
    height: 18px;
    width: 23px;
    padding: 12px 12px;
    text-align:center;
    /* background-color: #a62a38; */
    /* background-color: #193553;*/
    color: #000000;
}

#toggle-nav:hover {
    /* background-color: #a62a38; */
}
nav.topnav ul li {
position:relative;
}
nav.topnav ul li ul {
display:none;
position:relative;
}
nav.topnav ul li ul ul {
display: block;
position:relative;
}
.has-sub-menu .has-sub-menu:hover .sub-menu {
display:block;
position:relative;
width:200px;
left:200px;
top:0;
border-top:none;
}
nav.topnav ul li ul li a {
/* padding:0.813em 0.938em 0.688em 1.75em; */
display:block;
}
nav.topnav ul li ul ul li a {
/* padding:0.813em 0em 0.688em 2.75em; */
display:block;
}
.toggle-sub-menu {
display:none;
}
.js .toggle-sub-menu {
position:absolute;
right:0;
top:0;
display:block;
padding:14px;
background:rgba(0,0,0,0.15) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAMAAADX9CSSAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyNpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjQ4NTU4ODg3MDY4QzExRTM5RUE0QjBBNDUwRDQ4RDEwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjQ4NTU4ODg4MDY4QzExRTM5RUE0QjBBNDUwRDQ4RDEwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDg1NTg4ODUwNjhDMTFFMzlFQTRCMEE0NTBENDhEMTAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDg1NTg4ODYwNjhDMTFFMzlFQTRCMEE0NTBENDhEMTAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6uM9vSAAAABlBMVEX///8AAABVwtN+AAAAAnRSTlP/AOW3MEoAAAAaSURBVHjaYmCEAQYQQPCGuvhAgWEangABBgBfhwFFvvqZhAAAAABJRU5ErkJggg==) 50% 50% no-repeat;
height:14px;
width:19px;
cursor:pointer;
}
.js .toggle-sub-menu.active {
background:rgba(0,0,0,0.15) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAFCAMAAACZ6ocCAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyNpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjU3MjlGN0UyMDY4QzExRTM5RUE0QjBBNDUwRDQ4RDEwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjU3MjlGN0UzMDY4QzExRTM5RUE0QjBBNDUwRDQ4RDEwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDg1NTg4ODkwNjhDMTFFMzlFQTRCMEE0NTBENDhEMTAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDg1NTg4OEEwNjhDMTFFMzlFQTRCMEE0NTBENDhEMTAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz44I7MjAAAABlBMVEX///8AAABVwtN+AAAADklEQVR42mJgGBgAEGAAAHgAATCyBcIAAAAASUVORK5CYII=) 50% 50% no-repeat;
}
.toggle-sub-menu:hover {
background:#F3ECE2 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAMAAADX9CSSAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo0ODU1ODg4ODA2OEMxMUUzOUVBNEIwQTQ1MEQ0OEQxMCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1NzI5RjdFNzA2OEMxMUUzOUVBNEIwQTQ1MEQ0OEQxMCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1NzI5RjdFNjA2OEMxMUUzOUVBNEIwQTQ1MEQ0OEQxMCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1Y2JiMmM4Mi1lYTlhLTRmODYtYmQwOS1mNTczYjM0MWQzYWYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDg1NTg4ODgwNjhDMTFFMzlFQTRCMEE0NTBENDhEMTAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7gOEqgAAAABlBMVEUvJhkAAAAwDcydAAAAAnRSTlP/AOW3MEoAAAAaSURBVHjaYmCEAQYQQPCGuvhAgWEangABBgBfhwFFvvqZhAAAAABJRU5ErkJggg==) 50% 50% no-repeat;
}
.toggle-sub-menu.active:hover {
background:#F3ECE2 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAFCAMAAACZ6ocCAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1NzI5RjdFMzA2OEMxMUUzOUVBNEIwQTQ1MEQ0OEQxMCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1NzI5RjdFQjA2OEMxMUUzOUVBNEIwQTQ1MEQ0OEQxMCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1NzI5RjdFQTA2OEMxMUUzOUVBNEIwQTQ1MEQ0OEQxMCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpmZDU5MGU5Zi05NDNlLTRlYmItYTcxYy01NTc5OTdmYmU5YzAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NTcyOUY3RTMwNjhDMTFFMzlFQTRCMEE0NTBENDhEMTAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4NnRc7AAAABlBMVEUvJhkAAAAwDcydAAAADklEQVR42mJgGBgAEGAAAHgAATCyBcIAAAAASUVORK5CYII=) 50% 50% no-repeat;
}
@media screen and (min-width:500px) {
    nav.topnav {
    float:left;
    min-width: 900px;
    width:auto;
    display:block !important;
    }
    #toggle-nav, .toggle-sub-menu {
    display:none !important;
    }
    nav.topnav ul li {
    margin:0 0 0 0.188em;
    position:relative;
    width:auto;
    padding:0;
    }
    nav.topnav ul li ul {
    position:absolute;
    top:42px;
    left:0;
    }
    nav.topnav ul li ul ul {
    position:relative;
    top:auto;
    left:auto;
    }
    .has-sub-menu .has-sub-menu:hover .sub-menu {
    position:absolute;
    }
    nav.topnav ul li ul a {
    min-width:160px;
    }
    nav.topnav ul li ul li {
    margin:0;
    }
    nav.topnav ul li ul li a {
    padding:0.813em 0.938em 0.688em;
    }
    nav.topnav ul li:hover ul {
    display:block;
    }
}
